import { fetch } from '@/utils'
// 获取发票列表
export function getMyInvoiceList(params) {
  return fetch({
    url: '/OrderLife/Invoice',
    method: 'post',
    data: params,
    loading: true
  })
}
// 新获取发票列表
export function getNewMyInvoiceList(params) {
  return fetch({
    url: '/OrderLife/newInvoice',
    method: 'post',
    data: params,
    loading: true
  })
}